labyrinth 0.6-0ubuntu3 source package in Ubuntu

Changelog

labyrinth (0.6-0ubuntu3) raring; urgency=low

  * Re-added python-numpy as a dependency. Numpy is needed to run the program.
    (Fixes LP: #1132082)
 -- Hans Joachim Desserud <email address hidden>   Tue, 26 Mar 2013 19:11:27 +0100

Upload details

Uploaded by:
Hans Joachim Desserud on 2013-03-26
Sponsored by:
Daniel T Chen
Uploaded to:
Raring
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe gnome
Trusty release on 2013-10-18 universe gnome

Builds

Raring: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
labyrinth_0.6.orig.tar.gz 164.1 KiB c651ad0c6741e91251961107558d915dc7efbb57d84d64173ce0beed2a4aa34a
labyrinth_0.6-0ubuntu3.debian.tar.gz 4.0 KiB 60f58556d3dfa29c4e7939bba1d31f66704c0445668cfd101e7880fb29520d4b
labyrinth_0.6-0ubuntu3.dsc 1.5 KiB 7411f07d80a3dc25cfd91296af1b0895d04360662b637e6c3e11eaae6401960e

Available diffs

View changes file

Binary packages built by this source

labyrinth: No summary available for labyrinth in ubuntu artful.

No description available for labyrinth in ubuntu artful.